Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
Share Thread:
gambas
#1
Pi B de önceden gambası kurup kullanmaıştım. Pi B+ çıkınca onu aldım ve raspian wheezy kurdum. sonrada gambas3 ü  depodan kurdum. hata verdi. gambasın sitesinden yeni ve eski sürümlerini derleyerek kurdum . gene çalışmadı. eski sürüm raspian ı indirip onun üzerine  yine eski sürüm gambas3 ü kurdum. gene çalışmadı.
sudo apt-get update komutunu kullanmadan gambası kuramıyorum. bu komutu uyguladığımda da gambas3 kurulsa bile (yeni sürümlerde make komutunda hata veriyor) (yalnızca  eski sürümler kuruluyor ) konsolda
./gambas3
yazınca hiç bir şey olmuyor. hata mesajıda vermiyor.
Ara
Cevapla
#2
ne hata aldınız kurulum sırasında? Repolar normalde sorunsuz çalışmalı. Dün güncellenmiş gambas, acaba yeniden deneyebnilir misiniz?

Eğer sorun devam ederse hata mesajını da buraya yazabilir misiniz?
Lütfen özel mesajla soru sormayın arkadaşlar. Cevaplamayacağım. Bu forumdaki ben de dahil herkese sorabilecekken neden bir kişiyle yetinesiniz ki?

-Dubito, Ergo Cogito, Ergo Sum
Ara
Cevapla


Hızlı Menü:


Konuyu Okuyanlar: 1 Ziyaretçi